Уязвимость в libtool в GNU GCC

Дата публикации:
31.12.2009
Всего просмотров:
1430
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Gnu GCC 4.x
Уязвимые версии: GNU GCC 4.x

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за использования уязвимого кода библиотеки libtool. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/388184.php

URL производителя: gcc.gnu.org

Решение: Установите исправление из SVN репозитория производителя.

Ссылки: http://gcc.gnu.org/viewcvs?view=revision&revision=155053

или введите имя

CAPTCHA